@charset "UTF-8";
/*アニメーション
----------------------------*/
@keyframes fadeInSimple {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes sliderPagination {
  0% {
    transform: scaleX(0);
    opacity: 0;
  }
  100% {
    transform: scaleX(1);
    opacity: 1;
  }
}
/*共通
----------------------------*/
.l-container {
  width: 100%;
}

#feature {
  width: 100%;
  margin: 0 auto calc(200 * (var(--vw) / 1920));
  color: #000;
  box-sizing: border-box;
  text-align: center;
  font-family: "Yu Gothic", "游ゴシック", "YuGothic", "游ゴシック体", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN", Meiryo, メイリオ, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
  position: relative;
  overflow: clip;
  opacity: 0;
  transition: .3s;
}
#feature.is_show {
  opacity: 1;
}
#feature * {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
#feature a {
  width: 100%;
  height: auto;
  display: block;
  color: #000;
}
#feature a:hover {
  text-decoration: none;
}
#feature img {
  width: 100%;
  height: auto;
  display: block;
}
#feature figure {
  background-color: #fff;
}
#feature .fadeimg {
  transition: 0.3s;
}
#feature .js_anime.is_fade {
  opacity: 0;
  transform: translateY(40px);
  transition: 1.5s;
}
#feature .js_anime .is_fade {
  opacity: 0;
  transform: translateY(40px);
  transition: 1.5s;
}
#feature .js_anime.is_fadecredit {
  opacity: 0;
  transform: translateY(40px);
  transition: 1.5s;
}
#feature .js_anime.is_d1 {
  transition-delay: .5s;
}
#feature .js_anime.is_d2 {
  transition-delay: 1s;
}
#feature .js_anime.is_d3 {
  transition-delay: 1.5s;
}
#feature .js_anime .is_d1 {
  transition-delay: .5s;
}
#feature .js_anime .is_d2 {
  transition-delay: 1s;
}
#feature .js_anime .is_d3 {
  transition-delay: 1.5s;
}

#feature .js_anime.is_show.is_fade {
  opacity: 1;
  transform: translateY(0);
}
#feature .js_anime.is_show .is_fade {
  opacity: 1;
  transform: translateY(0);
}
#feature .js_anime.is_show.is_fadecredit {
  opacity: 1;
  transform: translateY(0);
}
#feature .hero {
  position: relative;
}
#feature .hero .hero__img {
  width: 100%;
}
#feature .hero .hero__ttl {
  width: calc(633 * (var(--vw) / 1920));
  margin: calc(165 * (var(--vw) / 1920)) auto 0;
}
#feature .hero .hero__txt {
  width: calc(473 * (var(--vw) / 1920));
  margin: calc(173 * (var(--vw) / 1920)) auto 0;
}
#feature .slider .slick-slide {
  line-height: 0;
}
#feature .slider .slick-dots {
  height: calc(14 * (var(--vw) / 1920));
  display: flex;
  justify-content: space-between;
  position: absolute;
  bottom: calc(20 * (var(--vw) / 1920));
  right: calc(23 * (var(--vw) / 1920));
  z-index: 2;
}
#feature .slider .slick-dots li {
  width: calc(14 * (var(--vw) / 1920));
  height: calc(14 * (var(--vw) / 1920));
  margin-left: calc(14 * (var(--vw) / 1920));
}
#feature .slider .slick-dots li button {
  width: calc(14 * (var(--vw) / 1920));
  height: calc(14 * (var(--vw) / 1920));
  background-color: #fff;
  opacity: .7;
  transition: .3s;
  border-radius: 50%;
  text-indent: -9999px;
  padding: 0;
  border: none;
  position: relative;
}
#feature .slider .slick-dots li.slick-active button {
  opacity: 1;
}
#feature .sec {
  position: relative;
}
#feature .sec .sec__credit {
  width: fit-content;
  position: absolute;
}
#feature .sec .sec__credit .credit {
  width: fit-content;
  text-align: left;
}
#feature .sec .sec__credit .credit .item {
  width: fit-content;
  position: relative;
}
#feature .sec .sec__credit .credit .item::after {
  content: ',';
  font-family: "Forum", serif;
  font-size: calc(16 * (var(--vw) / 1920));
  line-height: calc(26 * (var(--vw) / 1920));
  font-weight: 400;
  position: absolute;
  bottom: 0;
  right: calc(-2 * (var(--vw) / 1920));
}
#feature .sec .sec__credit .credit .item:last-child::after {
  display: none;
}
#feature .sec .sec__credit .credit .item .link {
  display: flex;
  flex-wrap: nowrap;
}
#feature .sec .sec__credit .credit .item .link span {
  font-family: "Forum", serif;
  font-size: calc(16 * (var(--vw) / 1920));
  line-height: calc(26 * (var(--vw) / 1920));
  font-weight: 400;
  letter-spacing: 0.01em;
  white-space: nowrap;
}
#feature .sec .sec__credit.sec__credit01 {
  top: calc(100% + calc(10 * (var(--vw) / 1920)));
  right: calc(6 * (var(--vw) / 1920));
}
#feature .sec .sec__credit.sec__credit02 {
  bottom: calc(-6 * (var(--vw) / 1920));
  left: calc(100% + calc(27 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit03 {
  bottom: calc(-6 * (var(--vw) / 1920));
  left: calc(100% + calc(21 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit04 {
  bottom: calc(-6 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit05 {
  bottom: calc(-6 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit05 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit06 {
  bottom: calc(100% + calc(18 * (var(--vw) / 1920)));
  left: calc(12 * (var(--vw) / 1920));
}
#feature .sec .sec__credit.sec__credit07 {
  bottom: calc(45 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit07 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit08 {
  bottom: calc(-6 * (var(--vw) / 1920));
  left: calc(100% + calc(21 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit09 {
  bottom: calc(-6 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit09 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit10 {
  bottom: calc(-6 * (var(--vw) / 1920));
  left: calc(100% + calc(21 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit11 {
  bottom: calc(-6 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit11 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit12 {
  bottom: calc(-6 * (var(--vw) / 1920));
  left: calc(100% + calc(21 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit13 {
  bottom: calc(-10 * (var(--vw) / 1920));
  left: calc(100% + calc(35 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit14 {
  top: calc(6 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit14 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__credit.sec__credit15 {
  bottom: calc(100% + calc(18 * (var(--vw) / 1920)));
  left: calc(-2 * (var(--vw) / 1920));
}
#feature .sec .sec__credit.sec__credit16 {
  top: calc(-6 * (var(--vw) / 1920));
  right: calc(100% + calc(28 * (var(--vw) / 1920)));
}
#feature .sec .sec__credit.sec__credit16 .credit .item {
  margin-left: auto;
}
#feature .sec .sec__flex {
  display: flex;
  position: relative;
}
#feature .sec .sec__flex.is_reverse {
  flex-direction: row-reverse;
}
#feature .sec .sec__flex.sec__flex02 {
  justify-content: space-between;
}
#feature .sec .sec__flex.sec__flex05 {
  justify-content: flex-end;
}
#feature .sec .sec__flex.sec__flex08 {
  width: calc(1350 * (var(--vw) / 1920));
  margin: calc(317 * (var(--vw) / 1920)) 0 0 calc(103 * (var(--vw) / 1920));
  flex-wrap: wrap;
}
#feature .sec .sec__flex.sec__flex09 {
  justify-content: space-between;
}
#feature .sec .sec__flex.sec__flex11 {
  justify-content: space-between;
}
#feature .sec .sec__img {
  position: relative;
}
#feature .sec .sec__img.sec__img01 {
  width: calc(654 * (var(--vw) / 1920));
  margin: calc(162 * (var(--vw) / 1920)) 0 0 calc(21 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img02 {
  width: calc(533 * (var(--vw) / 1920));
  margin: calc(610 * (var(--vw) / 1920)) 0 0 calc(357 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img03 {
  width: calc(634 * (var(--vw) / 1920));
  margin: calc(300 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img04 {
  width: calc(634 * (var(--vw) / 1920));
  margin: calc(300 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img05 {
  width: calc(720 * (var(--vw) / 1920));
  margin: calc(300 * (var(--vw) / 1920)) 0 0 calc(316 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img06 {
  width: calc(550 * (var(--vw) / 1920));
  margin: calc(426 * (var(--vw) / 1920)) 0 0 calc(21 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img07 {
  width: calc(600 * (var(--vw) / 1920));
  margin: calc(299 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img08 {
  width: calc(800 * (var(--vw) / 1920));
  margin: calc(449 * (var(--vw) / 1920)) 0 0 calc(261 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img09 {
  width: calc(802 * (var(--vw) / 1920));
  margin: calc(297 * (var(--vw) / 1920)) 0 0 calc(520 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img10 {
  width: calc(500 * (var(--vw) / 1920));
  margin: calc(1097 * (var(--vw) / 1920)) calc(15 * (var(--vw) / 1920)) 0 0;
}
#feature .sec .sec__img.sec__img11 {
  width: calc(500 * (var(--vw) / 1920));
  margin: calc(1097 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img12 {
  width: calc(800 * (var(--vw) / 1920));
  margin: calc(299 * (var(--vw) / 1920)) calc(10 * (var(--vw) / 1920)) 0 0;
}
#feature .sec .sec__img.sec__img13 {
  width: calc(1260 * (var(--vw) / 1920));
  margin: calc(310 * (var(--vw) / 1920)) 0 0 calc(330 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img14 {
  width: calc(573 * (var(--vw) / 1920));
  margin: calc(94 * (var(--vw) / 1920)) 0 0 calc(388 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img15 {
  width: calc(573 * (var(--vw) / 1920));
  margin: calc(430 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img16 {
  width: calc(800 * (var(--vw) / 1920));
  margin: calc(299 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img17 {
  width: calc(600 * (var(--vw) / 1920));
  margin: calc(449 * (var(--vw) / 1920)) 0 0 calc(261 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img18 {
  width: calc(920 * (var(--vw) / 1920));
  margin: calc(300 * (var(--vw) / 1920)) calc(100 * (var(--vw) / 1920)) 0 auto;
}
#feature .sec .sec__img.sec__img19 {
  width: calc(675 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img20 {
  width: calc(675 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img21 {
  width: calc(675 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img22 {
  width: calc(675 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img23 {
  width: calc(600 * (var(--vw) / 1920));
  margin: calc(449 * (var(--vw) / 1920)) 0 0 calc(488 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img24 {
  width: calc(800 * (var(--vw) / 1920));
  margin: calc(298 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img25 {
  width: calc(1200 * (var(--vw) / 1920));
  margin: calc(60 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img26 {
  width: calc(920 * (var(--vw) / 1920));
  margin: calc(299 * (var(--vw) / 1920)) 0 0 calc(501 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img27 {
  width: calc(667 * (var(--vw) / 1920));
  margin: calc(278 * (var(--vw) / 1920)) 0 0 calc(219 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img28 {
  width: calc(600 * (var(--vw) / 1920));
  margin: calc(180 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img29 {
  width: calc(667 * (var(--vw) / 1920));
  margin: calc(908 * (var(--vw) / 1920)) 0 0 calc(150 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img30 {
  width: calc(734 * (var(--vw) / 1920));
  margin: calc(298 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img31 {
  width: calc(734 * (var(--vw) / 1920));
  margin: calc(600 * (var(--vw) / 1920)) 0 0 0;
}
#feature .sec .sec__img.sec__img32 {
  width: calc(934 * (var(--vw) / 1920));
  margin: 0 0 0 calc(132 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img33 {
  width: calc(533 * (var(--vw) / 1920));
  margin: calc(461 * (var(--vw) / 1920)) 0 0 calc(160 * (var(--vw) / 1920));
}
#feature .sec .sec__img.sec__img34 {
  width: calc(940 * (var(--vw) / 1920));
  margin: calc(295 * (var(--vw) / 1920)) calc(160 * (var(--vw) / 1920)) 0 auto;
}
#feature .sec .sec__img.sec__img35 {
  width: calc(600 * (var(--vw) / 1920));
  margin: calc(-489 * (var(--vw) / 1920)) 0 0 calc(405 * (var(--vw) / 1920));
}
#feature .sec .sec__btn {
  width: calc(369 * (var(--vw) / 1920));
  margin: calc(220 * (var(--vw) / 1920)) auto 0;
}
#feature .sec .sec__staff {
  width: calc(285 * (var(--vw) / 1920));
  margin: calc(302 * (var(--vw) / 1920)) auto 0;
}
